#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: critbit
version: 0.2.0.0
id: critbit-0.2.0.0-F5N69rdA58e7cc7fYvseQS
key: critbit-0.2.0.0-F5N69rdA58e7cc7fYvseQS
license: BSD-3-Clause
copyright: 2013-2014 Bryan O'\''Sullivan and others
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/critbit
synopsis: Crit-bit maps and sets
description:
    This package implements crit-bit trees, a key-value container type
    for storing keys that can be treated as bitstrings (e.g.
    '\''ByteString'\'' and '\''Text'\'').
    .
    Compared to the data structures from the containers and
    unordered-containers packages, you will find that sometimes the
    functions implemented in this package are faster, sometimes
    slower.
    .
    In many cases, a '\''CritBit'\'' tree provides performance close to that
    of a '\''HashMap'\'', while providing ordered storage and traversal
    like a '\''Map'\''.
category: Data
abi: 6f3ae837460af493b5d518dff51c3e9b
exposed: True
exposed-modules:
    Data.CritBit.Map.Lazy Data.CritBit.Set
hidden-modules: Data.CritBit.Core Data.CritBit.Types.Internal
                Data.CritBit.Tree
import-dirs: /usr/lib/ghc-8.4.3/site-local/critbit-0.2.0.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/critbit-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/critbit-0.2.0.0
hs-libraries: HScritbit-0.2.0.0-F5N69rdA58e7cc7fYvseQS
depends:
    array-0.5.2.0 base-4.11.1.0 bytestring-0.10.8.2 deepseq-1.4.3.0
    text-1.2.3.0 vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
abi-depends: array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
haddock-interfaces: /usr/share/doc/haskell-critbit/html/critbit.haddock
haddock-html: /usr/share/doc/haskell-critbit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

